### Property

# WebKit2WebExtension DOMDOMWindow:device-pixel-ratio

unstable since: 4.0

#### Declaration

    property device-pixel-ratio: double [ read ]

#### Description

No description available.

Type: | `gdouble`
Available since: | 4.0

Default value | 0.000000
Getter method | `webkit_dom_dom_window_get_device_pixel_ratio()`

#### Flags

Readable | yes
Writable | no
Construct | no
Construct only | no